Support » Plugin: Ivory Search - WordPress Search Plugin » Error on new version

  • Resolved usego

    (@usego)


    Hi I just Update to 4.7.1 and the plug-in give a error , whiteout the side works fine ! And whit 4.7 too
    wp-content/plugins/add-search-to-menu/add-search-to-menu.php on line 151

    The hole page did not load ! Only recover modus save me and I deactivated and delete your great plugin !
    Any help ? Newest version from WP
    Thanks
    Hans

Viewing 15 replies - 16 through 30 (of 44 total)
  • FGD

    (@cedricshaw)

    Hope they see this soon, otherwise, I am abandoning this plugin ASAP.

    keengamer

    (@keengamer)

    Btw. you can go to plugins folder, rename “add-search-to-menu” to something else, I just add “2” to the end. Then wordpress will automatically deactivate it. Then you can rename it back and use the rollback function to 4.7.

    FGD

    (@cedricshaw)

    FYI, the original plugin author is MIA. Ivory Search (@ivorysearch)
    2 years, 6 months ago. Looks like it has been picked up by https://profiles.wordpress.org/vinod-dalvi/

    hpthatsme

    (@hpthatsme)

    Same here, but rollback to v 4.6.6 still broken. What versions are working for anyone else?

    grindbehind

    (@grindbehind)

    @cedricshaw great info.

    Does anyone have an alternative plugin they’d recommend?

    Wendihihihi

    (@wendihihihi)

    Deleting the plugin via FTP and uploading version 4.6.6 again did the trick for me.

    Wendihihihi

    (@wendihihihi)

    The plugin maker is going to be in shock when he wakes up lol

    elyeti2017

    (@elyeti2017)

    La solución temporal para mi fue renombrarlo, borrarlo e instalar la versión anterior y bueno esperar que solucionen para actualizar.

    Rik Lewis

    (@riklewis)

    I found reverting to version 4.7 (previous version) did the trick for me… https://downloads.wordpress.org/plugin/add-search-to-menu.4.7.zip

    hnasr

    (@hnasr)

    same error my site down after update to 4.7.1

    ext237

    (@ext237)

    Commenting out line 151 of add-search-to-menu.php seems to fix it without disabling the plugin or search. This workaround is good enough until the plugin is repaired. Hope this info helps you guys until we hear back from the dev.

    WebTeamAdmin

    (@varsitysports)

    Come on — GET THIS FIXED!!!!

    Fatal error: require_once(): Failed opening required '/wp-content/plugins/add-search-to-menu/includes/class-is-stemmer.php' (include_path='.:/usr/lib/php7.4') in /wp-content/plugins/add-search-to-menu/add-search-to-menu.php on line 151
    There has been a critical error on this website.
    erostad

    (@erostad)

    Also took site down

    indigetal

    (@indigetal)

    4.7.1 is dead on arrival. Was this even tested?

    • This reply was modified 9 months ago by indigetal.
    pam

    (@manabeads)

    The one time I didn’t test my plugin updates on a cloned site… UGH!
    Mine crashed to the point where I cannot access the WP dashboard.

    I’ve tried renaming the plugin file via SFTP. I’ve tried deleting that plugin file. I’ve tried replacing it with the 4.7 version. I still get the error code and can’t access my site or the WP dashboard.

    Am I missing something? I’m only editing the …wp-content/plugins/add-search-to-menu folder

    UPDATE: Figured out a small error on my part which was keeping the changes from working.
    RENAMING worked. Then I commented out line 151 as suggested and restored the folder name. That allowed the search feature to work without the crashing.
    PHEW! Thanks to everyone for posting suggestions!!

    • This reply was modified 9 months ago by pam.
Viewing 15 replies - 16 through 30 (of 44 total)
  • The topic ‘Error on new version’ is closed to new replies.